@font-face {
	font-family: nofont;
	src:url('../font/Roboto-Regular-14.ttf');
}

html {
	overflow-x: hidden;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

fieldset, img {
	border: 0
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal
}

ol, ul {
	list-style: none
}

a {
	text-decoration: none;
	color: #333;
}

caption, th {
	text-align: left
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal
}

q:before, q:after {
	content: ''
}

abbr, acronym {
	border: 0;
	font-variant: normal
}

sub {
	vertical-align: text-bottom
}

input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	*font-size: 100%
}

legend {
	color: #000
}

iframe {
	display: block;
}

/* yui3 fonts */
body {
	font-size: 15px;
	font-family: "microsoft yahei", simsun;
	color: #333;
}

select, input, button, textarea {
	font: 99% arial, helvetica, clean, sans-serif
}

table {
	font-size: inherit;
	font: 100%
}

pre, code, kbd, samp, tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%
}

.lm-ico {
	height: 22px;
	margin-bottom: 4px;
	margin-right: 5px;
}

.breadcrumb>li+li>a {
	margin-left: -7px;
}

.devider-v {
	top: 0px;
	padding: 0;
	font-size: 8px;
	position: relative;
	margin: 0 6px 0 2px;
	font-family: Tahoma;
	border-right: solid 1px #fff;
}

/* utilities */
.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.clearfix {
	*zoom: 1;
}

.clearfix:before, .clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}

.clearfix:after {
	clear: both;
}

.l {
	float: left !important;
}

.r {
	float: right !important;
}

.hidden {
	display: none !important;
}

.invisible {
	visibility: hidden !important;
}

.container {
	max-width: 1170px;
	/*max-width: 1000px;*/
	margin: 0 auto;
	padding: 0;
}

.container .center-page {
	/*margin: 0 5%;*/

}

.row {
	overflow: hidden;
	margin-left: 0;
	margin-right: 0;
}

.span10 {
	width: 430px;
	float: left;
}

.span5 {
	width: 222px;
	float: left;
}

.span7 {
	width: 294px;
	float: left;
}

.span18 {
	width: 798px;
	float: left;
}

.ml10 {
	margin-left: 10px;
}

.mt10 {
	margin-top: 10px;
}

/* top */
.top {
	padding: 0;
	z-index: 9999;
}

.top .row-fluid {
	padding: 5px 8% 10px 0;
	margin: 5px 0 26px 0;
}

.top .row-fluid ul>li {
	float: right;
	line-height: 30px;
}

.top .row-fluid ul>li>a {
	color: #FFFFFF;
}

.top .search-form .form-control {
	height: 24px;
	padding-top: 0;
	padding-bottom: 0;
	border-color: #A0A0A0;
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	border-radius: 17px;
}

.topnav-expand .navbar-nav>li {
	width: 100%;
}

.topnav-content {
	height: 100%;
	overflow: auto;
}

.topnav-content p {
	text-indent: 2em;
	font-size: 16px;
	line-height: 26px;
	color: #000;
	margin-top: 5px;
	padding: 0 8px;
}

.topnav-content table tr td {
	font-size: 16px;
	line-height: 29px;
	color: #000;
	margin-top: 10px;
	padding: 0 8px;
}

table tbody td p {
	text-indent: 0 !important;
	font-size: 16px !important;
	padding: 0 !important;
	margin-top: 0 !important;
}

p img {
	margin-left: -2em;
}

.topnav-content img {
	height: auto !important;
	max-width: 97% !important;
	display: block;
	margin: 0 auto;
}

.topnav-content ul.list-img-inline li {
	width: 128px;
}

.topnav-content ul.list-img-inline p.name {
	font-size: 13px !important;
}

ul.list-img-inline li {
	display: inline-block;
	width: 128px;
	height: auto !important;
	padding: 0 !important;
	background: none !important;
}

ul.list-img-inline p.name {
	text-indent: 0 !important;
	font-size: 13px !important;
	padding: 0 4px !important;
	line-height: 20px;
	text-align: center;
}

ul.list-img-inline p img {
	margin-left: 0;
}

.bg-white {
	background: #FFFFFF !important;
}

.bg-white a {
	color: #36416A !important;
}

.top .search-form .btn-default {
	border: none;
	background: none;
}

.top .logo {
	width: 100%;
	/*background: #3697DB;*/
}

.top .logo img {
	margin: 0 auto;
}

.navbar-toggle span {
	border-color: #333;
	background: #333;
}

.navbar {
	margin: 0px 0 0px 0;
	border: none;
}

.dropdown:hover .dropdown-menu {
	display: block;
}

.topnav-expand {
	position: absolute;
	width: 958px;
	margin-left: -15px;
	height: 500px;
	border-left: 3px solid #095aac;
	border-right: 3px solid #095aac;
	border-bottom: 3px solid #095aac;
	background: #fff;
	z-index: 999;
	display: none;
}

.topnav-expand .topnav-zt {
	margin-bottom: 15px;
	padding-left: 45px;
}

.topnav-expand ul.nav-pills, .topnav li.active {
	background: #08417c !important;
}

.topnav li.active {
	background: #08417c;
}

.topnav-expand .sub-gnd>ul>li {
	font-size: 15px;
}

.topnav-expand li {
	margin-left: 0 !important;
}

.navbar-header .fa {
	font-size: 20px;
	color: #A0A0A0;
}

.topnav ul li {
	padding: 0 10px;
	margin-left: 0 !important;
	width: 16.66%;
	text-align: center;
}

.topnav.sm ul li {
	text-align: center;
	width: 100%;
	border-top: 1px solid #3697db;
}

ul.nav.navbar-nav {
	background: #095aad;

}

.topnav .nav-pills>li.active>a {
	color: #FFFFFF !important;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
	color: #fff;
}

.topnav .nav-pills>li>a {
	color: #fff;
	font-size: 21px;
	font-family: "microsoft yahei", simsun;
}

.topnav-expand .nav-pills>li>a {
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	font-family: "microsoft yahei", simsun;
}

.topnav-expand .nav-pills {
	height: 100%;
	background: #3697db;
}

.navbar-collapse {
	padding: 0;
}

.nav-pills>li>a, .nav-pills>li>a:focus, .nav-pills>li>a:hover {
	background: none !important;
}

.navs {
	background-color: #b60101;
	height: 42px;
	margin-top: 242px;
	padding-left: 54px;
}

.nav-item {
	width: 166px;
	text-align: center;
	line-height: 42px;
}

.nav-item-a {
	font-family: "Microsoft Yahei";
	display: block;
	height: 42px;
	color: #fff;
	font-size: 20px;
}

.nav-item-a:hover {
	background-color: #8e0303;
	cursor: pointer;
}

.sub-gnd>ul {
	border-top: 1px solid #E7ECF1;
}

.sub-gnd>ul>li {
	text-align: center;
	padding: 3px;
	float: left;
	width: 33.33%;
	font-size: 14px;
	margin-top: 5px;
}

.yw-imgs {
	max-width: 50px;
	margin: 0px auto;
}

.hch3 {
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	color: #095aad;
}

/* content */
#main_box{	background-color: #FFFFFF;}

.box-list ul>li {
	background: url(../images/bg_bullet.png) no-repeat scroll 0 0.6em;
	line-height: 25px;
	height: 25px;
	padding: 0 0 0 10px;
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.box-list ul>li a {
	color: #4e4e4e;
}

.box-list .date {
	margin-left: 10px;
	font-size: 14px;
	color: #858585;
	float: right;
	font-family: nofont;
}

/* footer */
.footer {
	position: relative;
	padding-bottom: 10px;
}

.footer .center-page p {
	line-height: 23px;

}

.footer .center-page p a {
	color: #034a7c;
}

.footer-bar {
	line-height: 36px;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	text-align: center;
}

.footer-link {
	color: #333;
}

.foot-copy {
	line-height: 24px;
	font-size: 14px;
	color: #333;
	font-family: "Microsoft Yahei";
	text-align: center;
}

.unit {
	position: absolute;
	right: 110px;
	top: 20px;
}

@media ( max-width : 374px) {
	.box-header a, .news-box .box-header .tab-line a, .friendlinks-box-head, .gnd-head .nav-pills>li>a {
		font-size: 13px;
	}
}

@media ( max-width : 450px) {
	.top .row-fluid {
		display: none;
	}
	.navbar .navbar-header {
		margin-top: -5px;
	}
	.navbar {
		margin: -55px 0 0px 0;
	}
	.navbar-toggle span {
		border-color: #fff;
		background: #fff;
	}
}

@media ( min-width : 768px) {
	ul.nav.navbar-nav {
		width: 100%;
	}
	.navbar-collapse.collapse.spec {
		display: none !important;
	}
	.topnav-expand {
		width: 750px;
		margin-left: 0;
	}
}

@media ( max-width : 768px) {
	.container {
		width: 100%;
		padding: 0;
	}
	.container .center-page {
		margin: 0;
	}
	.topnav-expand {
		display: none !important;
	}
}

@media ( min-width : 994px) {
	.topnav-expand {
		width: 970px;
		margin-left: 0;
	}
}

@media ( max-width :994px) {
	.focus-news {
		height: auto;
	}
	.focus-news-list {
		height: auto;
		margin-top: 2px;
	}
}

@media ( min-width : 1200px) {
	.container {
		width: 1140px;
	}
	.topnav-expand {
		width: 1140px;
		margin-left: 0;
	}
}